24GY User Issues - Bug #9618

User --> Login --> Home Screen --> Profile ---> Wallet --> Need to add Add money button where the
user can add money to the wallet

04/10/2024 11:38 AM - Mohd Irfan

Status: Closed Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
Wallet screen --> Need to add Add money button where the user can add money to the wallet

See attached screenshot:
History

#1 - 04/11/2024 07:03 PM - Deepak Biltoria

- Status changed from New to Resolved

have added a add money button

#2 - 04/12/2024 03:22 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
